RubyGems Navigation menu

google-ads-googleads 20.0.0

google-ads-googleads is a Google Ads API client library for Ruby

Versions:

  1. 20.0.0 - November 04, 2022 (2.25 MB)
  2. 19.0.0 - September 13, 2022 (1.51 MB)
  3. 18.1.0 - August 19, 2022 (2.32 MB)
  4. 18.0.0 - June 17, 2022 (2.31 MB)
  5. 17.0.0 - May 03, 2022 (1.57 MB)
Show all versions (45 total)

Runtime Dependencies (2):

  • gapic-common ~> 0.6
  • google-protobuf >= 3.19.4, < 4.0
  • Development Dependencies (3):

  • bundler > 1.9, < 3
  • minitest ~> 5.10
  • rake ~> 13.0
  • Owners:

    Pushed by:

    Authors:

    • Google Inc

    SHA 256 checksum:

    6566854be60219cbd3041738e603ab20fe7a4c84998d35f6432ffeb077cd2d33

    Total downloads 3,682,207

    For this version 2,389

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.5.0

    Links: